4001=先にログインしてください
4002=ログインがタイムアウトしました。再度ログインしてください

5000=システムが混雑しています。しばらくしてから再試行してください

sys.common.400=リクエストパラメータが不正です
sys.common.404=リソースが見つかりません
sys.common.500=サーバー内部エラー

chk.trader.traderId.not.null=トレーダーIDを指定してください
chk.trader.info.null=トレーダー統計情報がありません
chk.trader.datatotal.not.null=トレーダーの日次統計データを指定してください
chk.trade.params.not.null=トレーダーパラメータを指定してください
chk.cancelTrader.has.position=先にポジションを決済してください
chk.cancelTrader.not.trader=このユーザーはトレーダーではありません
chk.symbol.not.null=取引ペアを指定してください
chk.direction.not.null.or.incorrect.value=取引方向が空、または値が不正です
chk.agent.info.null=代理店情報が見つかりません
chk.unfollow.has.position=先にポジションを決済してください
